var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/artifact-components/[artifactComponentId]/generate-render/route.js")
R.c("server/chunks/_0kh305t._.js")
R.c("server/chunks/[root-of-the-server]__0vysb5b._.js")
R.c("server/chunks/[root-of-the-server]__0uu~f1h._.js")
R.c("server/chunks/_08a6p1l._.js")
R.c("server/chunks/_043_npm._.js")
R.c("server/chunks/0t0b_zod_v4_classic_external_0tuwjqp.js")
R.c("server/chunks/0blw_next_dist_0xmpjgc._.js")
R.c("server/chunks/0_5g_artifact-components_[artifactComponentId]_generate-render_route_actions_0th_yb5.js")
R.m(723)
module.exports=R.m(723).exports
